This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 473832 - "Could not detect stabilization"
"Could not detect stabilization"
Status: CLOSED DUPLICATE of bug 470628
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-30 19:06 EST by An. N
Modified: 2008-12-09 14:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 14:11:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description An. N 2008-11-30 19:06:39 EST
Description of problem:
After booting the kernel, a message appears: "Could not detect stabilization" - and then the system lags for several seconds (no activity for a while)

Version-Release number of selected component (if applicable):
FC10 standard

How reproducible:
Always

Steps to Reproduce:
1. boot the kernel
2.
3.
  
Actual results:
lag

Expected results:
no lag

Additional info:
Comment 1 Dave Jones 2008-12-09 14:11:14 EST

*** This bug has been marked as a duplicate of bug 470628 ***

Note You need to log in before you can comment on or make changes to this bug.